<!DOCTYPE html> <html lang="en"> <!-- Content Copyright United States Conference of Catholic Bishops.  All rights reserved.  -->
<!-- Page generated 2017-10-01 00:55:08 by CommonSpot Build 9.0.3.119 (2015-08-14 15:00:01) -->
<!-- JavaScript & DHTML Code Copyright &copy; 1998-2015, PaperThin, Inc. All Rights Reserved. --> <head> <title>Privacy Policy</title>
<meta name="Description" id="Description" content="Privacy Policy" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="Keywords" id="Keywords" content="" />
<meta name="Generator" id="Generator" content="CommonSpot Content Server Build 9.0.3.119" />
<link rel="stylesheet" href="/style/default.css" type="text/css" />
<link rel="stylesheet" href="/style/usccb.css" type="text/css" />
<link rel="stylesheet" href="/style/main.css" type="text/css" />
<style type="text/css">
.mw { color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none; }
a.mw:link	{color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
a.mw:visited	{color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
a.mw:hover	{color:#0000FF;font-family:Verdana,Arial,Helvetica;font-weight:bold;font-size:xx-small;text-decoration:none;}
</style> <script type="text/javascript">
<!--
var gMenuControlID = 0;
var menus_included = 0;
var jsDlgLoader = '/about/loader.cfm';
var jsSiteID = 5;
var jsSubSiteID = 7;
var js_gvPageID = 1849;
var jsPageID = 1849;
var jsPageSetID = 0;
var jsPageType = 0;
var jsControlsWithRenderHandlers = ",55,55,55,2803,2859,2863,3156,3274,4136,4573,4589,5007,5030,5040,5049,5227,11139,11788,18284,18284,18284,23908,36996,40261,100144,122070,";
var jsDefaultRenderHandlerProps = ",,";
var jsAuthorizedControls = ",1,2,3,4,6,7,8,9,10,11,16,18,20,21,22,23,25,26,27,28,29,30,31,36,37,38,39,40,41,42,43,45,46,47,50,51,52,53,55,1455,2478,2555,2758,2784,2803,2833,2859,2863,2902,2957,3150,3156,3274,4136,4479,4573,4589,5007,5030,5040,5049,5227,11139,11788,16502,16607,16609,18284,20796,23908,27862,28870,36996,39041,40261,56587,57994,59613,59625,72217,72608,85311,92277,95034,95240,100144,103097,103235,103241,119725,121993,122070,151467,151626,";
var jsCustomRenderHandlerPairs = "";
var jsStandardRenderHandlers = "";
var jsSiteSecurityCreateControls = 0;
var jsShowRejectForApprover = 0;
// -->
</script><script type="text/javascript" src="/commonspot/javascript/browser-all.js"></script>
<link rel="stylesheet" href="/style/print.css" type="text/css" media="print" />
<link type="image/x-icon" href="http://www.usccb.org/favicon.ico" rel="shortcut icon" />
<link type="image/x-icon" href="http://www.usccb.org/favicon.ico" rel="icon"          />
<meta name="viewport" content="width=device-width" />
<!-- funcs included -->
<!-- ClickTale Bottom part -->
<script type='text/javascript'>
// The ClickTale Balkan Tracking Code may be programmatically customized using hooks:
//
//   function ClickTalePreRecordingHook() { /* place your customized code here */  }
//
// For details about ClickTale hooks, please consult the wiki page http://wiki.clicktale.com/Article/Customizing_code_version_2
document.write(unescape("%3Cscript%20src='"+
(document.location.protocol=='https:'?
"https://clicktalecdn.sslcs.cdngc.net/www07/ptc/0daf28f7-1b88-451a-b6cf-1bec0b598231.js":
"http://cdn.clicktale.net/www07/ptc/0daf28f7-1b88-451a-b6cf-1bec0b598231.js")+"'%20type='text/javascript'%3E%3C/script%3E"));
</script>
<!-- ClickTale end of Bottom part -->
<!-- Quantcast Tag -->
<script type="text/javascript">
var _qevents = _qevents || [];
(function() {
var elem = document.createElement('script');
elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
elem.async = true;
elem.type = "text/javascript";
var scpt = document.getElementsByTagName('script')[0];
scpt.parentNode.insertBefore(elem, scpt);
})();
_qevents.push({
qacct:"p-z0hBNb2h4uGwn"
});
</script>
<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-z0hBNb2h4uGwn.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<!-- End Quantcast tag -->
<!-- START Google Analytics Universal Tracking Code -->
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-24736701-1', 'auto');
ga('send', 'pageview');
</script>
<!-- END Google Analytics Universal Tracking Code -->
<!--   include javascript source files 	-->
<!-- ClickTale Top part -->
<script type="text/javascript">
var WRInitTime=(new Date()).getTime();
</script>
<!-- ClickTale end of Top part -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js" type="text/javascript"></script>
<style type="text/css">body { background: #aa9955 url(/images/layout/background-gold-gradient.jpg) repeat-x center top!important; }</style>
<link rel="stylesheet" href="/commonspot/commonspot.css" type="text/css" id="cs_maincss" /> </head><body lang="en" class="CS_Document"><a name="__topdoc__"></a><script src="/commonspot/pagemode/always-include-common.js" type="text/javascript"></script><script src="/commonspot/pagemode/always-include-ns.js" type="text/javascript"></script><script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js" type="text/javascript"></script>
<div id="outerWrapper">
<div id="header">
<div id="headerRight">
<div class="headerTools">
<a href="/">Home</a> |
<a href="/about/offices.cfm">Offices</a> |
<a href="http://store.usccb.org">Store</a> |
<a href="/about/contact-us.cfm" style="margin:0px 2px!important">Contact Us</a> |
<a href="/subscribe/">Subscribe</a> |
<a href="http://usccb.force.com/"><span style=" text-transform:none">my</span>USCCB</a>
</div>
<!-- END:HEADERRIGHT -->
<div class="headerSearch">
<form style="margin:0;" method="get" id="searchform0" action="/search.cfm">
<label id="searchLabel">Buscar / Search: </label>
<input type="hidden" name="site" value="newusccb" />
<input type="hidden" name="proxystylesheet" value="newusccb_frontend" />
<input type="text" size="25" name="q" id="q" class="searchForm"/>
<input type="image" name="btnG" value="Search"
src="/images/btn_search.gif" align="middle"
onclick="this.form.submit();" class="searchButton" />
<input type="hidden" name="lang" value="eng" id="lang" />
</form>
</div></div>
<div id="headerLeft"><a href="/"><img src="/images/USCCB.gif" alt="USCCB Logo" height="109" border="0" /></a></div>
</div>
<!-- END OF HEADER -->
<script>
function doshowhidevideo(what)
{
if(what == 'hide')
{
$("#myExperience").css("visibility","hidden")
}
else
{
$("#myExperience").css("visibility","visible")
}
}
</script>
<div id="mainNavigation" >
<ul id="navigation-1">
<li><a href="/prayer-and-worship/index.cfm" title="Liturgical Calendar">Prayer and Worship</a>
<ul class="navigation-2">
<li><a href="/prayer-and-worship/the-mass/index.cfm">The Mass</a></li>
<li><a href="/prayer-and-worship/la-santa-misa/index.cfm">La Santa Misa</a></li>
<li><a href="/prayer-and-worship/homiletics/index.cfm">Homiletics</a></li>
<li><a href="/prayer-and-worship/sacraments-and-sacramentals/index.cfm">Sacraments and Sacramentals</a>
<li><a href="/prayer-and-worship/bereavement-and-funerals/index.cfm">Bereavement and Funerals</a>
<li><a href="/prayer-and-worship/liturgy-of-the-hours/index.cfm">Liturgy of the Hours</a></li>
<li><a href="/prayer-and-worship/liturgical-year/index.cfm">Liturgical Year</a>
<li><a href="/about/divine-worship/liturgical-calendar/index.cfm">Liturgical Calendar</a></li>
<li><a href="/prayer-and-worship/sacred-art-and-music/index.cfm">Sacred Art and Music</a>
<li><a href="/prayer-and-worship/prayers-and-devotions/index.cfm">Prayers and Devotions</a>
</ul></li>
<li><a href="/beliefs-and-teachings/index.cfm" title="Who We Teach">Beliefs and Teachings</a>
<ul class="navigation-2">
<li><a href="/beliefs-and-teachings/who-we-teach/index.cfm">Who We Teach</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/index.cfm">How We Teach</a></li>
<li><a href="/beliefs-and-teachings/what-we-believe/index.cfm">What We Believe</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/index.cfm">Ecumenical and Interreligious</a></li>
<li><a href="/beliefs-and-teachings/vocations/index.cfm">Vocations</a></li></ul></li>
<li><a href="/issues-and-action/index.cfm" title="Get Involved">Issues and Action</a>
<ul class="navigation-2">
<li><a href="/issues-and-action/get-involved/index.cfm">Get Involved</a></li>
<li><a href="/issues-and-action/take-action-now/index.cfm">Take Action Now</a></li>
<li><a href="/issues-and-action/religious-liberty/index.cfm">Religious Liberty</a></li>
<li><a href="/issues-and-action/faithful-citizenship/index.cfm">Faithful Citizenship</a></li>
<li><a href="/issues-and-action/marriage-and-family/index.cfm">Marriage and Family</a></li>
<li><a href="/issues-and-action/cultural-diversity/index.cfm">Cultural Diversity</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/index.cfm">Human Life and Dignity</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/index.cfm">Child and Youth Protection</a></li></ul></li>
<li><a href="/media/index.cfm" title="Audio and Video">Media</a>
<ul class="navigation-2">
<li><a href="/media/audio/index.cfm">Audio</a></li>
<li><a href="/media/blogs-and-columns/index.cfm">Blogs and Columns</a></li>
<li><a href="http://www.catholicnews.com">Catholic News Service</a></li>
<li><a href="/about/public-affairs/index.cfm">Public Affairs</a></li>
<li><a href="http://www.catholicnews.com/movies.htm">Movie Reviews</a></li>
<li><a href="/news/index.cfm">News Releases</a></li>
<li><a href="/media/social-media.cfm">Social Media</a></li>
<li><a href="/media/video/index.cfm">Video</a></li></ul></li>
<li><a href="/bible/index.cfm" title="Today's Reading">Bible</a>
<ul class="navigation-2">
<li><a href="/bible/readings/index.cfm">Today's Reading</a></li>
<li><a href="/bible/lecturas/index.cfm">Lecturas del Día</a></li>
<li><a href="/bible/books-of-the-bible/index.cfm">Books of the Bible</a></li>
<li><a href="/bible/understanding-the-bible/index.cfm">Understanding the Bible</a></li>
<li><a href="/bible/approved-translations/index.cfm">Approved Translations</a></li>
<li><a href="/bible/liturgy/index.cfm">Liturgy</a></li>
<li><a href="/bible/permissions/index.cfm">Permissions</a></li></ul></li>
<li><a href="/catholic-giving/index.cfm" title="Opportunities for Giving">Catholic Giving</a>
<ul class="navigation-2">
<li><a href="/catholic-giving/opportunities-for-giving/index.cfm">Opportunities for Giving</a></li>
<li><a href="/catholic-giving/ways-to-get-involved/index.cfm">Ways to Get Involved</a></li>
</ul></li>
<li class="last"><a href="/about/index.cfm" title="Strategic Plan">About USCCB</a>
<ul class="navigation-2">
<li><a href="/about/strategic-plan.cfm">Strategic Plan</a></li>
<li><a href="/about/usccb-mission.cfm">USCCB Mission</a></li>
<li><a href="/about/leadership/index.cfm">Leadership</a></li>
<li><a href="/about/bishops-and-dioceses/index.cfm">Bishops and Dioceses</a></li>
<li><a href="/about/offices.cfm">USCCB Offices</a></li>
<li><a href="/about/contact-us.cfm">Contact USCCB</a></li>
<li><a href="/about/financial-reporting/index.cfm">Financial Reporting</a></li>
<li><a href="/about/employment/index.cfm">USCCB Employment</a></li></ul></li></ul>
</div>
<!-- END:MAINNAVIGATION -->
<div id="contentWrapper">
<span style="position:absolute;text-indent:-1000px;" class="st_sharethis" displayText="ShareThis"></span>
<div class="pageToolsbg" id="pageTools">
<div class="pageToolsLeft">
<a id="pageToolsPrint" href="javascript:window.print();">Print</a> |
<a href="http://www.addthis.com/bookmark.php" style="text-decoration:none;" class="green addthis_button">Share</a>   |
<a href="/calendar/">Calendar</a> |
<a href="/about/bishops-and-dioceses/diocesan-locator.cfm">Diocesan Locator</a>  | 
<img class="iconTranslate" src="/images/icons/icon-translate-null.jpg" alt="No Spanish version at this time" title="No Spanish version at this time" border="0" width="16" height="16" />
</div>
<div class="pageToolsRight2">
<a href="/media/social-media.cfm">FOLLOW US</a>  <a href="http://www.facebook.com/usccb" target="_blank"><img src="/image-library/images/facebook-logo-16.jpg" alt="Click to go to Facebook." width="16" height="16" border="0" align="absmiddle" id="textToolFacebook" /></a>  <a href="http://twitter.com/usccb" target="_blank"><img src="/image-library/images/twitter-logo-16.jpg" alt="Click to go to Twitter." width="16" height="16" border="0" align="absmiddle" id="textToolTwitter" /></a>  <a href="http://www.youtube.com/usccb" target="_blank"><img src="/image-library/images/youtube-logo-16.png" alt="Click to go to YouTube." width="16" height="16" border="0" align="absmiddle" id="textToolFacebook" /></a>   TEXT SIZE <img src="/images/layout/text_size_sm.gif" alt="Click to make text small." width="17" height="16" border="0" align="absmiddle" id="textToolsm" onclick="sizeShrinkPct();" /> <img src="/images/layout/text_size_med.gif" alt="Click for medium-sized text." width="17" height="16" border="0" align="absmiddle" id="textToolmed" onclick="sizeNormalPct();" /> <img src="/images/layout/text_size_lg.gif" alt="Click to make text large." width="17" height="16" border="0" align="absmiddle" id="textToollg" onclick="sizeGrowPct();" />  
</div>
</div>
<div id="leftColumn">
<div class="rightColumn secrightColumn"><div class="panelBox"><div id="cs_control_122719" class="CS_Element_Schedule"><div  title="" id="CS_Element_rightContainerTop2"><div id="cs_control_122746" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_122746"></div></div><div id="cs_control_122941" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_122941"></div></div><div id="cs_control_146434" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_146434"></div></div><div id="cs_control_162089" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_162089"></div></div><div id="cs_control_168406" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_168406"></div></div><a name="CTP" id="CTP"></a><a name="CP_JUMP_173074" id="CP_JUMP_173074"></a><div id="cs_control_173074" class="CS_Element_Schedule"><div  title="" id="CS_Sched_1849_173074"></div></div></div></div><h3 id="related-information-header">Items of Interest</h3> <div id="cs_control_122720" class="CS_Element_Schedule"><div  title="" id="CS_Element_rightContainerBottom2"><div id="cs_control_151085" class="cs_control CS_Element_Custom"><a onmouseover="return window.status='http://store.usccb.org/Welcoming-the-Refugee-and-Migrant-p/7-579.htm?utm_source=usccb.org-montage1&amp;utm_medium=banner&amp;utm_campaign=Share-The-Journey'" href="http://store.usccb.org/Welcoming-the-Refugee-and-Migrant-p/7-579.htm?utm_source=usccb.org-montage1&amp;utm_medium=banner&amp;utm_campaign=Share-The-Journey" style="cursor:hand" id="http://store.usccb.org/Welcoming-the-Refugee-and-Migrant-p/7-579.htm?utm_source=usccb.org-montage1&amp;utm_medium=banner&amp;utm_campaign=Share-The-Journey"><img src="/about/marketing/images/welcome-migrant-montage-270x200.jpg" id="http://store.usccb.org/Welcoming-the-Refugee-and-Migrant-p/7-579.htm?utm_source=usccb.org-montage1&amp;utm_medium=banner&amp;utm_campaign=Share-The-Journey||CPIMAGE:240287|CPIMAGE:238544" alt="Welcoming the Refugee and Migrant " class="noMargin" title="Welcoming the Refugee and Migrant " width="270" vspace="0" border="0" hspace="0" height="200"></a>
<a href="http://store.usccb.org/searchresults.asp?Search=NDC Worksheets%2BLeadership Resource&amp;utm_source=store_homepage&amp;utm_medium=montage_both_titles&amp;utm_campaign=missionary_disciples" style="" id="http://store.usccb.org/searchresults.asp?Search=NDC%20Worksheets%2BLeadership%20Resource&amp;utm_source=store_homepage&amp;utm_medium=montage_both_titles&amp;utm_campaign=missionary_disciples|"><img class="noMargin" src="/about/marketing/images/missionary-disciples-bundle-montage-270x200.jpg" id="http://store.usccb.org/searchresults.asp?Search=NDC%20Worksheets%2BLeadership%20Resource&amp;utm_source=store_homepage&amp;utm_medium=banner_both_titles&amp;utm_campaign=missionary_disciples||CPIMAGE:238876|" alt="Missionary Disciples Bundle Order Today" title="Missionary Disciples Bundle Order Today" width="270" vspace="0" border="0" hspace="0" height="200"></a>
<a onmouseover="return window.status='http://store.usccb.org/searchresults.asp?Search=fragrance%20of%20family&amp;utm_source=usccb.org_homepage&amp;utm_medium=montage&amp;utm_campaign=fragrance_of_family_life'" href="http://store.usccb.org/searchresults.asp?Search=fragrance of family&amp;utm_source=usccb.org_homepage&amp;utm_medium=montage&amp;utm_campaign=fragrance_of_family_life" style="cursor:hand" id="http://store.usccb.org/searchresults.asp?Search=fragrance%20of%20family&amp;utm_source=usccb.org_homepage&amp;utm_medium=montage&amp;utm_campaign=fragrance_of_family_life"><img class="noMargin" src="/about/marketing/images/family-life-montage.jpg" id="http://store.usccb.org/searchresults.asp?Search=fragrance%20of%20family&amp;utm_source=usccb.org_homepage&amp;utm_medium=montage&amp;utm_campaign=fragrance_of_family_life||CPIMAGE:238878|" alt="Family Life Book Order Today" title="Family Life Book Order Today" width="270" vspace="0" border="0" hspace="0" height="200"></a>
<a onmouseover="return window.status='http://store.usccb.org/category-s/2211.htm'" href="http://store.usccb.org/category-s/2211.htm" style="cursor:hand" id="http://store.usccb.org/category-s/2211.htm"><img src="/about/marketing/images/rlp-17-promo-montage.jpg" id="http://store.usccb.org/category-s/2211.htm||CPIMAGE:241709|" alt="Respect Life Program promo" title="Respect Life Program promo" class="noMargin" width="270" vspace="0" border="0" hspace="0" height="200"></a></div></div></div></div></div>
<div id="leftNav">
<ul id="leftnavigation" style="height:auto;">
<!-- // ABOUT // -->
<li id="strategic-plan"><a href="/about/strategic-plan.cfm">Strategic Plan</a></li>
<li id="priority-plan"><a href="/about/usccb-mission.cfm">USCCB Mission</a></li>
<li id="leadership"><a href="/about/leadership/index.cfm">Leadership</a>
<ul>
<li><a href="/about/leadership/holy-see/index.cfm">Holy See</a>
<ul>
<li><a href="/about/leadership/holy-see/francis/index.cfm">Francis</a></li>
<li><a href="/about/leadership/holy-see/benedict-xvi/index.cfm">Benedict XVI</a></li>
<li><a href="/about/leadership/holy-see/john-paul-ii/index.cfm">John Paul II</a></li>
</ul>
</li>
<li><a href="/about/leadership/bishops-and-eparchs.cfm">Bishops and Eparchs</a></li>
<li><a href="/about/leadership/usccb-officers.cfm">USCCB Officers</a></li>
<li><a href="/about/leadership/usccb-committees.cfm">USCCB Committees</a></li>
<li><a href="/about/leadership/usccb-general-secretariat.cfm">USCCB General Secretariat</a></li>
<li><a href="/about/leadership/usccb-general-assembly/index.cfm">USCCB General Assembly</a></li>
</ul>
</li>
<li id="bishops-and-dioceses"><a href="/about/bishops-and-dioceses/index.cfm">Bishops and Dioceses</a>
<ul>
<li><a href="/about/bishops-and-dioceses/diocesan-locator.cfm">Diocesan Locator</a></li>
<li><a href="/about/bishops-and-dioceses/all-dioceses.cfm">Listing of All Dioceses</a></li>
<li><a href="/about/bishops-and-dioceses/all-eparchies.cfm">Listing of All Eparchies</a></li>
<li><a href="/about/bishops-and-dioceses/ad-limina-2012.cfm">Ad Limina</a></li>
<li><a href="/about/bishops-and-dioceses/synod-of-bishops/synod-2018/index.cfm">Synod of Bishops</a>
<ul>
<li><a href="/about/bishops-and-dioceses/synod-of-bishops/synod-2018/index.cfm">Synod 2018: Young People, the Faith, and Vocational Discernment</a></li>
<li><a href="/issues-and-action/marriage-and-family/2014-2015-synods-of-bishops-on-the-family.cfm">Synod 2015: The Family</a></li>
</ul>
</li>
</ul>
</li>
<!-- USCCB OFFICES ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<li id="offices"><a href="/about/offices.cfm">USCCB Offices</a>
<ul id="anti-trafficking-program">
<li class="office"><a href="/about/anti-trafficking-program/index.cfm">Anti-Trafficking Program</a>
<ul>
<li><a href="/issues-and-action/human-life-and-dignity/human-trafficking/index.cfm">About Human Trafficking</a></li>
<li><a href="/about/anti-trafficking-program/how-to-help-a-trafficking-victim.cfm">How to Help</a></li>
<li><a href="/about/anti-trafficking-program/mrstvap.cfm">Trafficking Victim Assistance Program</a></li>
<li><a href="/about/anti-trafficking-program/amistad.cfm">The Amistad Movement</a></li>
<li><a href="/about/anti-trafficking-program/become-a-shepherd-tool-kit.cfm">Become a SHEPHERD</a></li>
<li><a href="/about/anti-trafficking-program/day-of-prayer.cfm">International Day of Prayer</a></li>
<li><a href="/about/anti-trafficking-program/coalition-of-catholic-organizations-against-human-trafficking.cfm">Coalition of Catholic Organizations Against Human Trafficking</a></li>
<li><a href="/about/migration-and-refugee-services/index.cfm">Migration and Refugee Services</a></li>
<li><a href="/catholic-giving/opportunities-for-giving/migration-and-refugee-services/national-catholic-campaign-for-migration-and-refugee-services.cfm">National Catholic Fund for Migration and Refugee Services</a></li>
</ul>
</li>
</ul>
<ul id="canonical-affairs-and-church-governance">
<li class="office"><a href="/about/canonical-affairs-and-church-governance/index.cfm">Canonical Affairs and Church Governance</a>
<ul>
<li><a href="/about/canonical-affairs-and-church-governance/who-we-are.cfm">Who We Are</a></li>
<li><a href="/beliefs-and-teachings/what-we-believe/canon-law/complementary-norms/index.cfm">Norms</a></li>
</ul>
</li>
</ul>
<ul id="catholic-campaign-for-human-development">
<li class="office"><a href="/about/catholic-campaign-for-human-development/index.cfm">Catholic Campaign for Human Development</a>
<ul>
<li><a href="/about/catholic-campaign-for-human-development/who-we-are.cfm">Who We Are</a></li>
<li><a href="http://www.povertyusa.org" target="_blank">PovertyUSA</a></li>
<li><a href="/about/catholic-campaign-for-human-development/collection/collection-resources.cfm">CCHD Collection</a></li>
<li><a href="/about/catholic-campaign-for-human-development/for-diocesan-directors/index.cfm">For Diocesan Directors</a></li>
<li><a href="/about/catholic-campaign-for-human-development/grants/index.cfm">Grants</a></li>
<li><a href="/about/catholic-campaign-for-human-development/poverty-education/index.cfm">Poverty Education</a></li>
<li><a href="/about/catholic-campaign-for-human-development/videos.cfm">Videos</a></li>
</ul>
</li>
</ul>
<ul id="catholic-education">
<li class="office"><a href="/beliefs-and-teachings/how-we-teach/catholic-education/index.cfm">Catholic Education</a>
<ul>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/who-we-are.cfm">Who We Are</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/k-12/index.cfm">K-12 Catholic Education</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/campus-ministry/index.cfm">Campus Ministry</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/higher-education/index.cfm">Higher Education</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/certification/index.cfm">Certification for Ecclesial Ministry and Service</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catholic-education/public-policy/index.cfm">Public Policy and Advocacy</a></li>
</ul>
</li>
</ul>
<ul>
<li class="office"><a href="http://www.catholicnews.com/index.cfm" target="_blank">Catholic News Service</a></li>
</ul>
<ul id="child-and-youth-protection">
<li class="office"><a href="/about/child-and-youth-protection/index.cfm">Child and Youth Protection</a>
<ul>
<li><a href="/about/child-and-youth-protection/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/child-and-youth-protection/committee-for-the-protection-of-children-and-young-people.cfm">Committee</a></li>
<li><a href="/about/child-and-youth-protection/the-national-review-board.cfm">National Review Board</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/audits.cfm">Audits</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/charter.cfm">Charter for the Protection of Children and Young People</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/faqs.cfm">FAQs</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/glossary.cfm">Glossary</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/parents.cfm">Parents</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/reports-and-research.cfm">Reports and Research</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/resources/index.cfm">Resources</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/safe-environment.cfm">Safe Environment</a></li>
<li><a href="/issues-and-action/child-and-youth-protection/victim-assistance.cfm">Victim Assistance</a></li>
</ul>
</li>
</ul>
<ul id="children-and-migration">
<li class="office"><a href="/about/children-and-migration/index.cfm">Children and Migration</a>
<ul>
<li><a href="/about/children-and-migration/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/children-and-migration/what-we-do.cfm">What We Do</a></li>
<li><a href="/about/children-and-migration/childrens-services-resources.cfm">Resources</a></li>
<li><a href="/about/children-and-migration/unaccompanied-refugee-minor-program/index.cfm">Unaccompanied Refugee Minor Program</a></li>
<li><a href="/about/children-and-migration/family-reunification/index.cfm">Family Reunification</a></li>
<li><a href="/about/children-and-migration/legal-and-child-advocate-program.cfm">Legal and Child Advocate Program</a></li>
<li><a href="/about/children-and-migration/how-to-get-help.cfm">How to Get Help</a></li>
<li><a href="http://www.brycs.org" target="_blank">Bridging Refugee Youth and Children's Services</a></li>
<li><a href="/about/anti-trafficking-program/index.cfm">Human Trafficking</a></li>
<li><a href="/about/resettlement-services/index.cfm">Resettlement Services</a></li>
<li><a href="/about/migration-policy/index.cfm">Migration Policy</a></li>
<li><a href="/about/migration-and-refugee-services/index.cfm">Migration and Refugee Services</a></li>
</ul>
</li>
</ul>
<ul id="clergy-consecrated-life-and-vocations">
<li class="office"><a href="/about/clergy-consecrated-life-and-vocations/index.cfm">Clergy, Consecrated Life and Vocations</a>
<ul>
<li><a href="/about/clergy-consecrated-life-and-vocations/who-we-are.cfm">Who We Are</a></li>
<li><a href="/beliefs-and-teachings/vocations/consecrated-life/index.cfm">Consecrated Life</a></li>
<li><a href="/beliefs-and-teachings/vocations/diaconate/index.cfm">Diaconate</a></li>
<li><a href="/beliefs-and-teachings/vocations/priesthood/priestly-formation/index.cfm">Priestly Formation</a></li>
<li><a href="/beliefs-and-teachings/vocations/priesthood/priestly-life-and-ministry/index.cfm">Priestly Life and Ministry</a></li>
<li><a href="/beliefs-and-teachings/vocations/index.cfm">Vocations</a></li>
</ul>
</li>
</ul>
<ul id="communications">
<li class="office"><a href="/about/communications/index.cfm">Communications</a>
<ul>
<li><a href="/about/communications/who-we-are.cfm">Who We Are</a></li>
</ul>
</li>
</ul>
<!--        <ul id="creative-services">
<li class="office"><a href="/about/creative-services/index.cfm">Creative Services</a>
<ul>
<li><a href="/about/creative-services/who-we-are.cfm">Who We Are</a></li>
</ul>
</li>
</ul>
-->
<ul id="cultural-diversity-in-the-church">
<li class="office"><a href="/issues-and-action/cultural-diversity">Cultural Diversity in the Church</a>
<ul>
<li><a href="/issues-and-action/cultural-diversity/who-we-are.cfm">Who We Are</a></li>
<li><a href="/issues-and-action/cultural-diversity/intercultural-competencies/index.cfm">Intercultural Competencies</a></li>
<li><a href="/issues-and-action/cultural-diversity/african-american/index.cfm">African American</a></li>
<li><a href="/issues-and-action/cultural-diversity/asian-pacific-islander/index.cfm">Asian/Pacific Islander</a></li>
<li><a href="/issues-and-action/cultural-diversity/hispanic-latino/index.cfm">Hispanic/Latino</a></li>
<li><a href="/issues-and-action/cultural-diversity/native-american/index.cfm">Native American</a></li>
<li><a href="/issues-and-action/cultural-diversity/pastoral-care-of-migrants-refugees-and-travelers/index.cfm">Pastoral Care of Migrants, Refugees and Travelers</a></li>
<li><a href="/issues-and-action/cultural-diversity/events.cfm">Events</a></li>
<li><a href="/issues-and-action/cultural-diversity/resources/index.cfm">Resources</a></li>
<li><a href="/issues-and-action/cultural-diversity/videos.cfm">Videos</a></li>
</ul>
</li>
</ul>
<ul id="customer-and-client-relations">
<li class="office"><a href="/about/customer-and-client-relations/index.cfm">Customer and Client Relations</a>
<ul>
<li><a href="/about/customer-and-client-relations/who-we-are.cfm">Who We Are</a></li>
</ul>
</li>
</ul>
<ul id="divine-worship">
<li class="office"><a href="/about/divine-worship/index.cfm">Divine Worship</a>
<ul>
<li><a href="/about/divine-worship/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/divine-worship/policies/index.cfm">Policies</a></li>
<li><a href="/about/divine-worship/liturgical-calendar/index.cfm">Liturgical Calendar</a></li>
<li><a href="/about/divine-worship/newsletter/index.cfm">Newsletter</a></li>
</ul>
</li>
</ul>
<ul id="doctrine">
<li class="office"><a href="/about/doctrine/index.cfm">Doctrine</a>
<ul>
<li><a href="/about/doctrine/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/doctrine/ethical-and-religious-directives/index.cfm">Ethical and Religious Directives</a></li>
<li><a href="/about/doctrine/conferences.cfm">Conferences</a></li>
<li><a href="/about/doctrine/publications/index.cfm">Publications</a></li>
<li><a href="/about/doctrine/related-episcopal-documents.cfm">Related Episcopal Documents</a></li>
</ul>
</li>
</ul>
<ul id="domestic-social-development">
<li class="office"><a href="/about/domestic-social-development/index.cfm">Domestic Social Development</a>
<ul>
<li><a href="/about/domestic-social-development/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/domestic-social-development/issues/index.cfm">Issues</a></li>
<li><a href="/about/domestic-social-development/resources/index.cfm">Resources</a></li>
<li><a href="/about/domestic-social-development/archives/index.cfm">Archives</a></li>
<li><a href="/issues-and-action/take-action-now/index.cfm">Action Alerts</a></li>
</ul>
</li>
</ul>
<ul id="ecumenical-and-interreligious-affairs">
<li class="office"><a href="/beliefs-and-teachings/ecumenical-and-interreligious/index.cfm">Ecumenical and Interreligious</a>
<ul>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/who-we-are.cfm">Who We Are</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/ecumenical/index.cfm">Ecumenical</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/interreligious/index.cfm">Interreligious</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/jewish/index.cfm">Jewish</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/resources/index.cfm">Resources</a></li>
<li><a href="/beliefs-and-teachings/ecumenical-and-interreligious/videos.cfm">Videos</a></li>
</ul>
</li>
</ul>
<ul id="evangelization-and-catechesis">
<li class="office"><a href="/about/evangelization-and-catechesis/index.cfm">Evangelization and Catechesis</a>
<ul>
<li><a href="/about/evangelization-and-catechesis/who-we-are.cfm">Who We Are</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/evangelization/index.cfm">Evangelization</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catechesis/index.cfm">Catechesis</a></li>
<li><a href="/beliefs-and-teachings/what-we-believe/stewardship/index.cfm">Stewardship</a></li>
<li><a href="/about/evangelization-and-catechesis/world-missions/index.cfm">World Missions</a></li>
<li><a href="/about/evangelization-and-catechesis/subcommittee-on-catechism/index.cfm">Subcommittee on Catechism</a></li>
<li><a href="/beliefs-and-teachings/what-we-believe/catechism/index.cfm">Catechism</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catechesis/catechetical-sunday/index.cfm">Catechetical Sunday</a></li>
<li><a href="/about/evangelization-and-catechesis/subcommittee-on-catechism/conformity-review/index.cfm">Conformity Review</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/catechesis/leadership-institute/index.cfm">Leadership Institute</a></li>
<li><a href="/beliefs-and-teachings/how-we-teach/new-evangelization/index.cfm">New Evangelization</a></li>
</ul>
</li>
</ul>
<ul id="general-counsel">
<li class="office"><a href="/about/general-counsel/index.cfm">General Counsel</a>
<ul>
<li><a href="/about/general-counsel/new-and-notable.cfm">New and Notable</a></li>
<li><a href="/about/general-counsel/tax-and-group-ruling.cfm">Tax and Group Ruling</a></li>
<li><a href="/about/general-counsel/guidelines-for-receiving-pastoral-ministers-in-the-united-states.cfm">International Ministers</a></li>
<li><a href="/about/general-counsel/political-activity-guidelines.cfm">Political Activity Guidelines</a></li>
<li><a href="/about/general-counsel/amicus-briefs/index.cfm">Amicus Briefs</a></li>
<li><a href="/about/general-counsel/rulemaking/index.cfm">Rulemaking</a></li>
</ul>
</li>
</ul>
<ul id="general-secretariat">
<li class="office"><a href="/about/leadership/usccb-general-secretariat.cfm">General Secretariat</a></li>
</ul>
<ul id="government-relations">
<li class="office"><a href="/about/government-relations/index.cfm">Government Relations</a>
<ul>
<li><a href="/about/government-relations/who-we-are.cfm">Who We Are</a></li>
</ul>
</li>
</ul>
<ul id="international-justice-and-peace">
<li class="office"><a href="/about/international-justice-and-peace/index.cfm">International Justice and Peace</a>
<ul>
<li><a href="/about/international-justice-and-peace/who-we-are.cfm">Who We Are</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/africa/index.cfm">Africa</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/asia/index.cfm">Asia</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/europe/index.cfm">Europe</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/latin-america-caribbean/index.cfm">Latin America / Caribbean</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/middle-east/index.cfm">Middle East</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/poverty/global/index.cfm">Global Poverty</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/environment/index.cfm">Environment</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/torture/index.cfm">Human Rights/Torture</a></li>
<li><a href="/issues-and-action/religious-liberty/international-religious-freedom.cfm">Religious Freedom</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/global-issues/trade/index.cfm">Global Trade</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/war-and-peace/index.cfm">War and Peace</a></li>
</ul>
</li>
</ul>
<ul id="justice-peace-and-human-development">
<li class="office"><a href="/about/justice-peace-and-human-development/index.cfm">Justice, Peace, and Human Development</a>
<ul>
<li><a href="/about/justice-peace-and-human-development/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/catholic-campaign-for-human-development/index.cfm">Catholic Campaign for Human Development</a></li>
<li><a href="/about/justice-peace-and-human-development/catholic-social-ministry-gathering/index.cfm">Catholic Social Ministry Gathering</a></li>
<li><a href="/beliefs-and-teachings/what-we-believe/catholic-social-teaching/index.cfm">Catholic Social Teaching</a></li>
<li><a href="/about/domestic-social-development/index.cfm">Domestic Issues</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/environment/environmental-justice-program/index.cfm">Environmental Justice Program</a></li>
<li><a href="/about/international-justice-and-peace/index.cfm">International Issues</a></li>
<li><a href="/about/justice-peace-and-human-development/issue-campaigns/index.cfm">Issue Campaigns</a></li>
<li><a href="/about/justice-peace-and-human-development/resources-and-tools.cfm">Resources & Tools</a></li>
</ul>
</li>
</ul>
<ul id="laity-marriage-family-life-and-youth">
<li class="office"><a href="/about/laity-marriage-family-life-and-youth/index.cfm">Laity, Marriage, Family Life, and Youth</a>
<ul>
<li><a href="/about/laity-marriage-family-life-and-youth/who-we-are.cfm">Who We Are</a></li>
<li><a href="/issues-and-action/marriage-and-family/marriage/marriage-in-the-news.cfm">News Releases</a></li>
<li><a href="/issues-and-action/marriage-and-family/world-meeting-of-families-2018.cfm">World Meeting of Families 2018</a></li>
<li><a href="/issues-and-action/marriage-and-family/2014-2015-synods-of-bishops-on-the-family.cfm">2014-2015 Synods of Bishops on the Family</a> </li>
<li><a href="/issues-and-action/marriage-and-family/amoris-laetitia.cfm">Amoris Laetitia</a> </li>
<li><a href="/issues-and-action/marriage-and-family/national-pastoral-intitiative-for-marriage.cfm">National Pastoral Initiative for Marriage</a></li>
<li><a href="/about/laity-marriage-family-life-and-youth/laity/index.cfm">Laity</a></li>
<li><a href="/about/laity-marriage-family-life-and-youth/lay-ecclesial-ministry/index.cfm">Lay Ecclesial Ministry</a></li>
<li><a href="/issues-and-action/marriage-and-family/index.cfm">Marriage and Family Life</a></li>
<li><a href="/issues-and-action/marriage-and-family/natural-family-planning/index.cfm">Natural Family Planning</a></li>
<li><a href="/about/laity-marriage-family-life-and-youth/womens-issues/index.cfm">Women's Concerns</a></li>
<li><a href="/about/laity-marriage-family-life-and-youth/mens-issues.cfm">Men's Ministry</a></li>
<li><a href="/beliefs-and-teachings/who-we-teach/youth-and-young-adult-ministry.cfm">Youth and Young Adult Ministry</a></li>
<li><a href="/about/world-youth-day/index.cfm">World Youth Day</a></li>
<li><a href="/issues-and-action/marriage-and-family/marriage/promotion-and-defense-of-marriage/index.cfm">Promotion and Defense of Marriage</a></li>
</ul>
</li>
</ul>
<ul id="migration-and-refugee-services">
<li class="office"><a href="/about/migration-and-refugee-services/index.cfm">Migration and Refugee Services</a>
<ul>
<li><a href="/about/migration-and-refugee-services/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/migration-and-refugee-services/those-we-serve.cfm">Those We Serve</a></li>
<li><a href="/about/migration-and-refugee-services/action-alerts.cfm">Action Alerts</a></li>
<li><a href="/about/migration-and-refugee-services/upcoming-events.cfm">Upcoming Events</a></li>
<li><a href="/about/migration-and-refugee-services/annual-report.cfm">Annual Report</a></li>
<li><a href="/about/migration-and-refugee-services/national-migration-week/index.cfm">National Migration Week</a></li>
<li><a href="/about/anti-trafficking-program/index.cfm">Anti-Trafficking Program</a></li>
<li><a href="/about/migration-policy/index.cfm">Migration Policy</a></li>
<li><a href="/about/children-and-migration/index.cfm">Children's Services</a></li>
<li><a href="/about/resettlement-services/index.cfm">Refugee Resettlement Services</a></li>
<li><a href="/catholic-giving/opportunities-for-giving/migration-and-refugee-services/national-catholic-campaign-for-migration-and-refugee-services.cfm">National Catholic Fund for Migration and Refugee Services</a></li>
</ul>
</li>
</ul>
<ul id="migration-policy">
<li class="office"><a href="/about/migration-policy/index.cfm">Migration Policy</a>
<ul>
<li><a href="/about/migration-policy/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/migration-policy/what-we-do.cfm">What We Do</a></li>
<li><a href="/about/migration-policy/current-policy-issues/index.cfm">Current Policy Issues</a></li>
<li><a href="/about/migration-policy/position-papers/index.cfm">Position Papers</a></li>
<li><a href="/about/migration-policy/fact-finding-mission-reports/index.cfm">Fact-Finding Mission Reports</a></li>
<li><a href="/about/migration-policy/bishops-statements/index.cfm">Bishops' Statements</a></li>
<li><a href="/about/migration-policy/congressional-testimony/index.cfm">Congressional Testimony</a></li>
<li><a href="/about/migration-policy/justice-for-immigrants.cfm">Justice for Immigrants</a></li>
<li><a href="/about/migration-policy/mrs-in-the-news.cfm">MRS in the News</a></li>
</ul>
</li>
</ul>
<ul id="national-collections">
<li class="office"><a href="/about/national-collections/index.cfm">National Collections</a>
<ul>
<li><a href="/about/national-collections/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/national-collections/who-benefits/index.cfm">Who Benefits</a></li>
<li><a href="/about/national-collections/collection-administration/index.cfm">Collection Administration</a></li>
<li><a href="/about/national-collections/collection-resources.cfm">Collection Resources</a></li>
<li><a href="/about/national-collections/grant-information/index.cfm">Grant Information</a></li>
<li><a href="/about/national-collections/how-to-give/index.cfm">How to Give</a></li>
</ul>
</li>
</ul>
<ul id="national-religious-retirement-office">
<li class="office"><a href="/about/national-religious-retirement-office/index.cfm">National Religious Retirement Office</a>
<ul>
<li><a href="/about/national-religious-retirement-office/who-we-are.cfm">Who We Are</a></li>
<li><a href="http://www.retiredreligious.org/resources/index.html" target="_blank">Annual Appeal</a></li>
<li><a href="http://www.retiredreligious.org/resources/report.html" target="_blank">Annual Report</a></li>
<li><a href="/about/national-religious-retirement-office/financial-assistance/index.cfm">Financial Assistance</a></li>
<li><a href="/about/national-religious-retirement-office/nrro-publications.cfm">Publications</a></li>
<li><a href="/about/national-religious-retirement-office/resources/index.cfm">Resources</a></li>
<li><a href="/about/national-religious-retirement-office/sample-policies.cfm">Sample Policies</a></li>
<li><a href="/about/national-religious-retirement-office/nrro-statistics.cfm">Statistics</a></li>
<li><a href="/about/national-religious-retirement-office/tending-the-vineyard.cfm">Tending the Vineyard</a></li>
<li><a href="/about/national-religious-retirement-office/ways-to-give.cfm">Ways to Give</a></li>
<li><a href="http://retiredreligious.org/about/faq.html" target="_blank">FAQs</a></li>
</ul>
</li>
</ul>
<ul id="bible">
<li class="office"><a href="/bible/index.cfm">New American Bible</a></li>
</ul>
<ul id="pro-life-activities">
<li class="office"><a href="/about/pro-life-activities/index.cfm">Pro Life Activities</a>
<ul>
<li><a href="/about/pro-life-activities/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/pro-life-activities/respect-life-program/index.cfm">Respect Life Program</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/abortion/post-abortion-healing/index.cfm">Post-Abortion  Healing</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/abortion/index.cfm">Abortion</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/assisted-suicide/to-live-each-day/index.cfm">Assisted Suicide</a></li>
<li><a href="/issues-and-action/religious-liberty/conscience-protection/index.cfm">Conscience Protection</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/contraception/index.cfm">Contraception</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/end-of-life/euthanasia/index.cfm">Euthanasia</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/stem-cell-research/index.cfm">Stem  Cell Research</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/reproductive-technology/index.cfm">IVF/Reproductive  Technology</a></li>
<li><a href="/about/pro-life-activities/january-roe-events/index.cfm">January  Roe Events</a></li>
<li><a href="/about/pro-life-activities/life-issues-forum/index.cfm">Life Issues Forum</a></li>
<li><a href="/about/pro-life-activities/word-of-life/index.cfm">Word of Life</a></li>
<li><a href="/prayer-and-worship/prayers-and-devotions/prayers/prolife-prayers.cfm">Prayers</a></li>
<li><a href="/about/pro-life-activities/people-of-life/index.cfm">People of Life</a></li>
</ul>
</li>
</ul>
<ul id="public-affairs">
<li class="office"><a href="/about/public-affairs/index.cfm">Public Affairs</a>
<ul>
<li><a href="/about/public-affairs/who-we-are.cfm">Who We Are</a></li>
<li><a href="/news/index.cfm">News Releases</a></li>
<li><a href="/about/public-affairs/experts/index.cfm">Trending Topics Q &amp; A</a></li>
<li><a href="/about/public-affairs/backgrounders/index.cfm">Backgrounders/Statistics</a></li>
<!--<li><a href="/about/public-affairs/statistics/index.cfm">Statistics</a></li>-->
<!--<li><a href="/about/public-affairs/upload/communications-personnel-directory.pdf">Communications Personnel Directory</a></li>-->
<li><a href="/about/public-affairs/glossary/index.cfm">Glossary of Catholic Terms</a></li>
<li><a href="http://ccc.usccb.org/flipbooks/cover-the-church/" target="_blank">How to Cover the Catholic Church</a></li>
<li><a href="/about/public-affairs/upload/how-to-cover-the-mass.pdf">How to Cover the Catholic Mass</a></li>
<li><a href="/about/public-affairs/upload/application-news-media-credentials.pdf ">Media Credentials Form</a></li>
<!--<li><a href="/about/leadership/holy-see/pope-benedict-xvi/index.cfm">Pope Benedict XVI</a></li>-->
<li><a href="/about/public-affairs/resources/index.cfm">Resources</a></li>
<li><a href="/about/public-affairs/sourcebook/index.cfm">Sourcebook</a></li>
<li><a href="/media/blogs-and-columns/index.cfm">Blogs and Columns</a></li>
</ul>
</li>
</ul>
<ul id="resettlement-services">
<li class="office"><a href="/about/resettlement-services/index.cfm">Resettlement Services</a>
<ul>
<li><a href="/about/resettlement-services/who-we-are.cfm">Who We Are</a></li>
<li><a href="/about/resettlement-services/what-we-do.cfm">What We Do</a></li>
<li><a href="/about/resettlement-services/refugees.cfm/index.cfm">Refugees</a></li>
<li><a href="/about/resettlement-services/cuban-and-haitian-entrants.cfm">Cuban and Haitian Entrants</a></li>
<li><a href="/issues-and-action/human-life-and-dignity/migrants-refugees-and-travelers/refugee-travel-loans-collection/index.cfm">Refugee Travel Loans</a></li>
<li><a href="/about/resettlement-services/diocesan-resettlement-offices.cfm">Diocesan Resettlement Offices</a></li>
<li><a href="/about/resettlement-services/parishes-organized-to-welcome-refugees.cfm">Parishes Organized to Welcome Refugees</a></li>
<li><a href="/about/resettlement-services/how-to-get-help.cfm">How to Get Help</a></li>
<li><a href="/about/resettlement-services/how-to-help.cfm">How to Help</a></li>
<li><a href="http://www.brycs.org">Resources</a></li>
<li><a href="/about/migration-and-refugee-services/index.cfm">Migration and Refugee Services</a></li>
<li><a href="http://www.brycs.org" target="_blank">Bridging Refugee Youth and Children’s Services</a></li>
<li><a href="/about/children-and-migration/index.cfm">Children and Migration</a></li>
<li><a href="/about/human-trafficking/index.cfm">Human Trafficking</a></li>
<li><a href="/about/migration-policy/index.cfm">Migration Policy</a></li>
</ul>
</li>
</ul>
<ul id="world-youth-day">
<li class="office"><a href="/about/world-youth-day/index.cfm">World Youth Day</a>
<ul>
<li><a href="/about/world-youth-day/leader-resources.cfm">Leader Resources</a></li>
<li><a href="/about/world-youth-day/wydusa-webinars-and-videos.cfm">Webinars and Videos</a></li>
<li><a href="/about/world-youth-day/stateside-wyd-celebrations.cfm">Stateside Celebrations</a></li>
<li><a href="/about/world-youth-day/faqs.cfm">FAQs</a></li>
<li><a href="/about/world-youth-day/wydusa-news-and-updates.cfm">News & Updates</a></li>
<li><a href="/about/world-youth-day/pilgrim-year-of-preparation-calendar.cfm">Pilgrim Year of Preparation Calendar</a></li>
<li><a href="/about/world-youth-day/registration.cfm">Registration/Visas</a></li>
<li><a href="/about/world-youth-day/safety.cfm">Safety & Awareness</a></li>
<li><a href="/about/world-youth-day/world-youth-day-spiritual-preparation.cfm">Spiritual Preparation</a></li>
<!--
<li><a href="http://www.vatican.va/holy_father/benedict_xvi/messages/youth/documents/hf_ben-xvi_mes_20121018_youth_en.html" target="_blank">Holy Father's Message</a></li>
-->
<li><a href="/about/world-youth-day/wyd-usa.cfm">U.S. Pilgrim Services in Krakow</a></li>
</ul>
</li>
</ul>
</li>
<li id="contact-us"><a href="/about/contact-us.cfm">Contact USCCB</a></li>
<li id="corporate-documents"><a href="/about/financial-reporting/index.cfm">Financial Reporting</a></li>
<li id="employment"><a href="/about/employment/index.cfm">USCCB Employment</a></li> </li><li id="extra-left-nav-space"> </li></ul>
<script type="text/javascript">
$(document).ready(function(){
$('#privacy-policy ul').show();
$('#privacy-policy').addClass('selectedPage');
$('#leftnavigation li#offices ul').hide();
$('#leftnavigation li#offices').addClass('selectedPage');
$('#leftnavigation li#offices ul#privacy-policy.cfm').show();
$('#leftnavigation li#offices ul#privacy-policy.cfm *').show();
});
</script>
</div>
<div id="contentarea" class="officesPages">
<noscript><center><img src="/images/ymhjs.gif" alt="You need to enable JavaScript" /></center></noscript>
<div class="breadcrumbtext"><div id="cs_control_1385" class="cs_control CS_Element_LinkBar"><a href="/" class="CS_LinkBar_Item" onmouseout=" setStatbar('');return true;" onmouseover="setStatbar('/');return true;">USCCB</a><span class="CS_LinkBar_Separator"> &gt; </span><a href="/about/" class="CS_LinkBar_Item" onmouseout=" setStatbar('');return true;" onmouseover="setStatbar('/about/');return true;">About Us</a><span class="CS_LinkBar_AfterLabel"> &gt; </span></div></div>
<div class="imgLine"> </div>
<h1>Privacy Policy</h1>
<div class="imgLine marginBottom10"> </div>
<!--googleon: all-->
<div class="contentarea"><div id="cs_control_1386" class="CS_Element_Schedule"><div  title="" id="CS_Element_maincontent"><a name="ftbNoHeader" id="ftbNoHeader"></a><a name="CP_JUMP_3882" id="CP_JUMP_3882"></a><div id="cs_control_3882" class="cs_control CS_Element_Textblock"><div class="CS_Textblock_Text"><p><strong>The United States Conference of Catholic Bishops (“USCCB”) is committed to protecting your privacy and developing technology that gives you the most powerful and safe online experience.</strong> </p>
<p>This Statement of Privacy applies to this section of the USCCB web site and governs data collection and usage on this section.  By using these pages of the USCCB web site, you consent to the data practices described in this statement.</p>
<hr title="" color="#666666" size="1" />
<h3>Collection of your Personal Information</h3>
<p>When you enter this section of our web site, USCCB collects personally identifiable information, such as your e-mail address, name, home or work address or telephone number, or any information which identifies or can be used to identify the person to whom that information pertains. USCCB also collects anonymous demographic information, which is not unique to you, such as your ZIP code, age, gender, preferences, interests and favorites.</p>
<p>There is also information about your computer hardware and software that is automatically collected by USCCB. This information can include: your IP address, browser type, domain names, access times and referring Web site addresses. This information is used by USCCB for the operation of the service, to maintain quality of the service, and to provide general statistics regarding use of the USCCB Web site.</p>
<p>Please keep in mind that if you directly disclose personally identifiable information or personally sensitive data through USCCB public messages or blogs, this information may be collected and used by others. Please notify us if you believe any of your intellectual property rights have been infringed by a User of the Site. Pursuant to Section 512 of the Copyright Revision Act, as enacted through the Digital Millennium Copyright Act ("DMCA"), USCCB designates the following individual as its agent for receipt of notifications of claimed infringement:</p>
<p> </p>
<p class="text-typewriter">USCCB<br />
Attn: Helen Osman, Secretary of Communications<br />
3211 4th Street NE<br />
Washington, DC 20017</p>
<p> </p>
<p>To be effective, the notifications should include: (a) a physical or electronic signature of the person authorized to act on behalf of the owner of the right being infringed; (b) identification of the copyrighted work claimed to have been infringed, or if multiple copyrighted works at a single online site are covered by a single notification, a representative list of such works at the site; (c) identification of the material that is claimed to be infringing or to be the subject of infringing activity, and information sufficient to permit us to locate the material; (d) information sufficient to allow us to contact the complaining party; (e) a statement that the complaining party has a good faith belief that use of the material in the manner<span class="c1"> </span> complained of is not authorized by the copyright or intellectual property owner, agent, or the law; and (f) a statement that the information in the notification is accurate and, under penalty of perjury, that the complaining party is authorized to act on behalf of the owner of the right being infringed.<span class="c1"> </span> If you fail to comply with all of these requirements, your DMCA notification may not be valid.</p>
<p>USCCB encourages you to review the privacy statements of Web sites you choose to link to from USCCB so that you can understand how those Web sites collect, use and share your information. USCCB is not responsible for the privacy statements or other content on Web sites outside of the USCCB and USCCB family of Web sites, or the web sites to which USCCB has linked, such as YouTube, and the sites hosting videos such as those on the CCC section of the USCCB/s web site.</p>
<h3>Use of your Personal Information</h3>
<p>USCCB collects and uses your personal information to operate the USCCB Web site and deliver the services you have requested. USCCB also uses your personally identifiable information to inform you of other areas of interest or services available from USCCB and its affiliates. USCCB may also contact you via surveys to conduct research about your opinion of current services or of potential new services that may be offered.</p>
<p>USCCB does not sell, rent or lease its member lists to third parties. USCCB may share data {personal information/information automatically collected (see above)} with some of its vendors which perform communications or registration functions to help us perform statistical analysis, send you email or postal mail, provide customer support, or arrange for deliveries. USCCB makes efforts to inform all such third parties that USCCB does not intend that they use your personal information except to provide their services to USCCB.</p>
<p>USCCB keeps track of the Web sites and pages our member's visit, in order to determine what USCCB services are the most popular. This data is used to deliver customized content and advertising within USCCB to members whose behavior indicates that they are interested in a particular subject area.</p>
<p>USCCB's Web sites will disclose your personal information, without notice, only if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on USCCB or the site; (b) protect and defend the rights or property of USCCB; and, (c) act under exigent circumstances to protect the personal safety of users of USCCB, or the public.</p>
<h3>Use of Cookies</h3>
<p>The USCCB Web site use "cookies" to help you personalize your online experience. A cookie is a text file that is placed on your hard disk by a Web page server. Cookies cannot be used to run programs or deliver viruses to your computer. Cookies are uniquely assigned to you, and can only be read by a Web server in the domain that issued the cookie to you.</p>
<p>One of the primary purposes of cookies is to provide a convenience feature to save you time. The purpose of a cookie is to tell the Web server that you have returned to a specific page. For example, if you personalize USCCB pages, or register with USCCB site or services, a cookie helps USCCB to recall your specific information on subsequent visits. This simplifies the process of recording your personal information, such as billing addresses, shipping addresses, and so on. When you return to the same USCCB Web site, the information you previously provided can be retrieved, so you can easily use the USCCB features that you customized.</p>
<p>You have the ability to accept or decline cookies. Most Web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. If you choose to decline cookies, you may not be able to fully experience the interactive features of the USCCB services or Web sites you visit.</p>
<h3>Security of your Personal Information</h3>
<p>USCCB makes standard business efforts to secure your personal information from unauthorized access, use or disclosure. When personal information (such as a credit card number) is transmitted to other Web sites, it is protected through the use of encryption, such as the Secure Socket Layer (SSL) protocol.</p>
<h3>Changes to this Statement</h3>
<p>USCCB will occasionally update this Statement of Privacy to reflect organizational and customer feedback. USCCB encourages you to periodically review this Statement to be informed of how USCCB is protecting your information.<br />
</p>
<h3>Contact Information</h3>
<p>USCCB welcomes your comments regarding this Statement of Privacy. If you believe that USCCB has not adhered to this Statement, please contact the USCCB Communication Office at CommDept@usccb.org. We will use commercially reasonable efforts to promptly determine and remedy the problem.</p></div></div></div></div>
</div><br clear="all"/></div>
<!--googleoff: all-->
<!--  END OF CONTENT AREA -->
<br clear="all"/>
<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
<div id="print-copyright" style="display:none;">
©2017 United States Conference of Catholic Bishops</div>
<div id="footer">
<div class="footerLeft">
<a href="/about/privacy-policy.cfm">Privacy Policy</a> |
<a href="/about/site-map.cfm">Site Map</a> |
<a href="/about/contact-us.cfm">Contact Us</a>
<a href="http://www.usccb.org/" class="servName">pvm496</a>
</div>
<div class="footerRight">©2017 United States Conference of Catholic Bishops</div>
</div>
<!-- ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
<div id="footerLinks">
<div class="footerLinksLastBlock">
<a href="/about/national-collections/index.cfm">National Collections</a><br />
<a href="/about/national-religious-retirement-office/index.cfm">National Religious Retirement Office</a><br />
<a href="/bible/index.cfm">New American Bible</a><br />
<a href="/about/pro-life-activities/index.cfm">Pro-life Activities</a><br />
<a href="/about/public-affairs/index.cfm">Public Affairs</a><br />
<a href="/issues-and-action/religious-liberty/index.cfm">Religious Liberty</a><br />
<a href="/about/resettlement-services/index.cfm">Resettlement Services</a><br />
<a href="/about/world-youth-day/index.cfm">World Youth Day</a><br />
</div>
<div class="footerLinksBlock">
<a href="/about/leadership/usccb-general-secretariat.cfm">General Secretariat</a><br />
<a href="/about/government-relations/index.cfm">Government Relations</a><br />
<a href="/about/employment/index.cfm">Human Resources</a><br />
<a href="/about/international-justice-and-peace/index.cfm">International Justice and Peace</a><br />
<a href="/about/justice-peace-and-human-development/index.cfm">Justice, Peace &amp; Human Development</a><br />
<a href="/about/laity-marriage-family-life-and-youth/index.cfm">Laity, Marriage, Family Life &amp; Youth</a><br />
<a href="/about/migration-and-refugee-services/index.cfm">Migration and Refugee Services</a><br />
<a href="/about/migration-policy/index.cfm">Migration Policy</a><br />
</div>
<div class="footerLinksBlock">
<a href="/about/communications/index.cfm">Communications</a><br />
<a href="/issues-and-action/cultural-diversity/index.cfm">Cultural Diversity in the Church</a><br />
<a href="/about/divine-worship/index.cfm">Divine Worship</a><br />
<a href="/about/doctrine/index.cfm">Doctrine</a><br />
<a href="/about/domestic-social-development/index.cfm">Domestic Social Development</a><br />
<a href="/beliefs-and-teachings/ecumenical-and-interreligious/index.cfm">Ecumenical and Interreligious Affairs</a><br />
<a href="/about/evangelization-and-catechesis/index.cfm">Evangelization and Catechesis</a><br />
<a href="/about/general-counsel/index.cfm">General Counsel</a><br />
</div>
<div class="footerLinksBlock" style="width:250px;">
<a href="/about/anti-trafficking-program/index.cfm">Anti-Trafficking Program</a><br />
<a href="/about/canonical-affairs-and-church-governance/index.cfm">Canonical Affairs and Church Governance</a><br />
<a href="/about/catholic-campaign-for-human-development/index.cfm">Catholic Campaign for Human Development</a><br />
<a href="/beliefs-and-teachings/how-we-teach/catholic-education/index.cfm">Catholic Education</a><br />
<a href="http://www.catholicnews.com">Catholic News Service</a><br />
<a href="/about/child-and-youth-protection/index.cfm">Child and Youth Protection</a><br />
<a href="/about/children-and-migration/index.cfm">Children and Migration</a><br />
<a href="/about/clergy-consecrated-life-and-vocations/index.cfm">Clergy, Consecrated Life and Vocations</a><br />
</div>
</div>
</div>
<!-- ///////////////////////////////////////////////////////////////// -->
<!-- ClickTale Bottom part -->
<script type='text/javascript'>
// The ClickTale Balkan Tracking Code may be programmatically customized using hooks:
//
//   function ClickTalePreRecordingHook() { /* place your customized code here */  }
//
// For details about ClickTale hooks, please consult the wiki page http://wiki.clicktale.com/Article/Customizing_code_version_2
document.write(unescape("%3Cscript%20src='"+
(document.location.protocol=='https:'?
"https://clicktalecdn.sslcs.cdngc.net/www07/ptc/0daf28f7-1b88-451a-b6cf-1bec0b598231.js":
"http://cdn.clicktale.net/www07/ptc/0daf28f7-1b88-451a-b6cf-1bec0b598231.js")+"'%20type='text/javascript'%3E%3C/script%3E"));
</script>
<!-- ClickTale end of Bottom part -->
<script type="text/javascript">
var _qevents = _qevents || [];
(function() {
var elem = document.createElement('script');
elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
elem.async = true;
elem.type = "text/javascript";
var scpt = document.getElementsByTagName('script')[0];
scpt.parentNode.insertBefore(elem, scpt);
})();
_qevents.push({
qacct:"p-z0hBNb2h4uGwn"
});
</script>
<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-z0hBNb2h4uGwn.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js#pubid=xa-4f4bcfcd6ed436f2"></script>
<script src="/templates/js/usccb-custom.js" type="text/javascript"></script>
<!-- //  external links trigger the following disclaimer message -->
<div id="externalDisclaimer">
<table width="450" cellpadding="1">
<tr>
<td colspan="3" id="disclaimerMessage">
By accepting this message, you will be leaving the website of the
United States Conference of Catholic Bishops.  This link is provided
solely for the user's convenience. By providing this link, the United
States Conference of Catholic Bishops assumes no responsibility for,
nor does it necessarily endorse, the website, its content, or
sponsoring organizations.
<br/><br/>
</td>
</tr>
<tr>
<td align="left"><span onclick="$('#externalDisclaimer').hide(100);raiseCurtain();" class="link cancel">cancel</span></td><td> </td>
<td align="right" class="rightSide"><a id="externalURL" target="_blank" onclick="$('#externalDisclaimer').hide();$('#curtain').click();" class="continue">continue</a>
</td></tr>
</table>
</div>
<div id="curtain" class="overlay"> </div>
<br clear="all"/></div>
<script type="text/javascript">
// 	clean CommonSpot RTF rendered lists (e.g. empty paragraph tag)
$('#contentarea li').each(function(){
lzz=$(this).text();	lz2=$.trim(lzz);
if (lz2.length == 0) $(this).remove();
});
</script>
<!-- stat generated -->
<!-- essential for montage -->
<script src="/templates/js/jqFancyTransitions.js" type="text/javascript"></script>
<script src="/templates/js/fontsize.js" type="text/javascript"></script>
</div><div style="display:block; clear:left; padding:0px; font-family:Verdana,Arial; font-size:10px; color:gray;"></div>
		<script type="text/javascript">
		<!--
			var jsPageContributeMode = 'read';
			var jsPageSessionContributeMode = 'read';
			
			var jsPageAuthorMode = 0;
			var jsPageEditMode = 0;

			
			if(!commonspot)
				var commonspot = {};
			commonspot.csPage = {};

			
				commonspot.csPage.url = '/about/privacy-policy.cfm';
			

			commonspot.csPage.id = 1849;
			commonspot.csPage.title = 'Privacy Policy';

			commonspot.csPage.pagetype = 0;
			commonspot.csPage.publicationState = 'Published Page';
			commonspot.csPage.siteRoot = '/';
			commonspot.csPage.subsiteRoot = '/about/';
			commonspot.csPage.mode = jsPageSessionContributeMode;
			commonspot.csPage.authorok = 0;
			commonspot.csPage.approvalstatus = 0;
			commonspot.csPage.showContainerUI = 0;
			commonspot.csPage.requestedVersionTimestamp = '';
			commonspot.csPage.userRights = {};
			commonspot.csPage.userRights.isLoggedIn = 0;
			commonspot.csPage.userRights.licensedContributor = 0;
			commonspot.csPage.userRights.read = 1;
			commonspot.csPage.userRights.author = 0;
			commonspot.csPage.userRights.edit = 0;
			commonspot.csPage.userRights.approve = 0;
			commonspot.csPage.userRights.history = 0;
			commonspot.csPage.userRights.design = 0;
			commonspot.csPage.userRights.admin = 0;
			commonspot.csPage.userRights.subsiteAdmin = 0;
			commonspot.csPage.userRights.siteAdmin = 0;
			commonspot.csPage.userRights.customerAdmin = 0;
			commonspot.csPage.userRights.serverAdmin = 0;
			commonspot.csPage.userRights.enableLogout = 0;

			commonspot.csPage.enabledMenuClasses = '';
			
			commonspot.csPage.visibleMenuClasses = '';

			
			commonspot.csPage.subsiteContext = {};
			commonspot.csPage.subsiteContext.sitetype = 1;
			commonspot.csPage.subsiteContext.siteid = 5;
			commonspot.csPage.subsiteContext.subsiteid = 7;
			commonspot.csPage.subsiteContext.siteurl = '/';
			commonspot.csPage.subsiteContext.subsiteurl = '/about/';
			commonspot.csPage.subsiteContext.sitename = 'usccb';
			commonspot.csPage.subsiteContext.subsitename = 'about';
			commonspot.csPage.subsiteContext.menucontexttimestamp = '1504759328900';
			commonspot.csPage.serveradminurl = "/commonspot/admin/";
			if (parent.commonspot)
				parent.commonspot.csPage = commonspot.csPage;
			var doLviewRedirect;
			if(parent &&
						parent.commonspot &&
						parent.commonspot.lview &&
						!doLviewRedirect &&
						parent.commonspot.lightbox &&
						parent.commonspot.lightbox.stack.length == 0)
			{
			
				commonspot.csPage.showPageSubmit = false;
			
				onPageArrival = function()
				{
					parent.commonspot.lview.currentPage.onPageArrival( commonspot.csPage );
				};
				onPageUnload = function()
				{
					parent.commonspot.lview.currentPage.onPageUnload();
				};
				parent.Spry.Utils.addEventListener(window, 'load', onPageArrival, false);
				parent.Spry.Utils.addEventListener(window, 'unload', onPageUnload, false);
			}
		

		// -->
		</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}	
//-->
</script>

</body></html>